Subject: Trainer Candidate - Chitransh Sinha
From: Chitransh Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 2021 06:13:33 -0400

| | Tech Support Test

Name | Chitransh Sinha
E-mail | [email-masked]
Phone Number | (221001) 8318242918
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Aakash Educational Services Pvt Ltd | Sr. BDA | 11/04/20221 | 53,000
Previous Employer 2 | Vedantu | Sr. BDA | 10/09/2020 | 53,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Leading team sometimes in manager absence and make them understand about emp. KRA's and look after if they have any type of customer objection handellings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometimes situations are not same for all in Sales. Good salesman have also downfalls in their carriers, thus same thing happened where an employee was unable to gain sale from past 2 months and depressed as well, even company issued the PIP, but I know he has potential and somewhere he is mistaking by which sales is not able to come, then I go out on field with that employee and understand what exactly the issues he is facing and closed the deal which also leads to save his job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - Where a Salesman close the deal and confirm all the process clearly without any piracy as well.

Great Customer Service- Where a Salesman put his impact on cx as greatly even after sales by taking there feedback. Resolving and understanding them if they have any issues. And Customer is that much satisfied with you by which he/she only give you references for your next target.

What according to you makes you a good candidate for this position?

I'm a good candidate for this position as I am in the industry of field sales Where I had visited and meet already lots of people and able to understand that what exactly cx wants and what there need is, and as well prenset my product in terms of cx need. This thing has to understand by each and every Salesman that we have to show our product according to the cx need. By listening them and understanding there problems.
I am kind of person who lead to motivate more rather than to embarrassing someone.
Basically I understand that I have that leadership quality, which any of the management persons have to be.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |